@import url('stylesheet.css');

#banda
{
	width:100%;
	height:570px;
	position:absolute;
	z-index:-10;
	background-color:#000;
}
#banda_interna
{
	width:100%;
	height:210px;
	position:absolute;
	z-index:-10;
	background-color:#000;
}

#principal
{
	width:1000px;
	height:auto;
	position:absolute;
	z-index:0;
	top:70px;
	left:50%;
	margin-left:-500px;
}

#logo
{
	width:412px;
	height:137px;
	position:absolute;
	z-index:10;
	top:0px;
	left:-19px;
	background-image:url(../img/bg_logo.png);
	background-repeat:no-repeat;
}
#menu
{
	width:714px;
	height:71px;
	position:absolute;
	z-index:5;
	top:66px;
	left:287px;
	background-image:url(../img/banda_gris.png);
	background-repeat:no-repeat;
	background-position:right;
}
#banda_metal
{
	width:100%;
	height:208px;
	position:absolute;
	background-image:url(../img/banda_metal.png);
	background-position:center;
	z-index:10;
	top:540px;
	left:0;
}
#banda_metal2
{
	width:100%;
	height:96px;
	position:absolute;
	background-image:url(../img/banda_metal2.png);
	background-position:center;
	z-index:10;
	top:190px;
	left:0;
}
#slider
{
	width:1000px;
	height:350px;
	overflow:hidden;
	z-index:5;
}

.menu
{
	font-family: 'source_sans_proregular';
	font-size:18px;
	color:#FFF;
}

.face
{
	background-image:url(../img/face1.png);
	background-repeat:no-repeat;
	width:51px;
	height:51px;
	cursor:pointer;
}
.face:hover
{
	background-image:url(../img/face2.png);
	background-repeat:no-repeat;
}
.mail
{
	background-image:url(../img/mail1.png);
	background-repeat:no-repeat;
	width:51px;
	height:51px;
	cursor:pointer;
}
.mail:hover
{
	background-image:url(../img/mail2.png);
	background-repeat:no-repeat;
}

.titulo_bco
{
	font-family: 'source_sans_probold';
	font-size:26px;
	color:#FFF;
}
.texto_bco
{
	font-family: 'source_sans_proregular';
	font-size:14px;
	color:#FFF;
}

.texto_bottom
{
	font-family: 'source_sans_proregular';
	font-size:14px;
	color:#808080;
	
}

.titulo_interior
{
	font-family: 'source_sans_probold';
	font-size:46px;
	color:#000;
}
.subtitulo_interior
{
	font-family: 'source_sans_probold';
	font-size:20px;
	color:#000;
}
.texto_interior
{
	font-family: 'source_sans_proregular';
	font-size:14px;
	color:#666;
}

.texto_contacto
{
	font-family: 'source_sans_proregular';
	font-size:16px;
	color:#666;
}

.boton_enviar
{
	font-family: 'source_sans_probold';
	font-size:20px;
	color:#000;
}